
	PROGRAM INITF
c~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
c
c	Dr. Klaus P. Schneider			May 1988
c
c Test File to be shared 
c 
c This routine initializes a direct access File with 20 records a 256 words
c
c~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
c

	DIMENSION N(256)

C	Direct access File 

	CALL ASSIGN (4,'DK :SHARED.DAT',14)	! Direct access File

	DEFINE FILE 4 (20,256,U,IREC)		! Maxrec, Reclng.(Worten)


	DO 1000 I=1,256				
1000	N(I)=64					! define N = character @

	DO 2000 J=1,20				! Loop all records
	IREC=J
	WRITE(4'IREC) N
2000	CONTINUE

	STOP
	END
